var jq=$.noConflict();
var STUDENTFEE=400;
var TEACHERFEE=600;
function changeval()
{
var opt=jq("#edit-submitted-student-or-faculty").val();
if(opt=='Student'){
jq("#edit-submitted-amount").val(STUDENTFEE)
}else{jq("#edit-submitted-amount").val(TEACHERFEE)}

}
function getRandomNumber(){
var randomNum = Math.floor(Math.random()*1000001);
	var date =  new Date();
	randomNum = (date.getMonth()+1 )+ String(date.getDate()) + randomNum;
alert(randomNum);
	jq("#edit-submitted-sessionid").val(randomNum);
return true;
}


jq(function(){

getRandomNumber();
jq("#edit-submitted-student-or-faculty").change(changeval);

});